Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 26144 - media-gfx/metapixel - a program for generating photomosaics
Summary: media-gfx/metapixel - a program for generating photomosaics
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL: http://www.complang.tuwien.ac.at/~sch...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-07 12:03 UTC by Carl A. Dunham
Modified: 2008-01-08 16:39 UTC (History)
7 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
ebuild (metapixel-0.7.ebuild,657 bytes, text/plain)
2003-08-07 12:04 UTC, Carl A. Dunham
Details
metapixel-0.9.ebuild (metapixel-0.9.ebuild,638 bytes, text/plain)
2004-06-16 07:20 UTC, Eric Harney
Details
metapixel-0.11.ebuild (metapixel-0.11.ebuild,691 bytes, text/plain)
2005-04-10 21:07 UTC, Matt McHenry
Details
media-gfx/metapixel-1.0.1 (metapixel-1.0.1.ebuild,591 bytes, text/plain)
2006-06-29 14:17 UTC, Santiago M. Mola (RETIRED)
Details
media-gfx/metapixel-1.0.2 (metapixel-1.0.2.ebuild,604 bytes, text/plain)
2007-03-29 12:42 UTC, Federico Guglielmo Edoardo Granata
Details
metapixel-1.0.2.ebuild (metapixel-1.0.2.ebuild,583 bytes, text/plain)
2007-03-29 16:20 UTC, Santiago M. Mola (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Carl A. Dunham 2003-08-07 12:03:32 UTC
ebuild to follow... 

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Carl A. Dunham 2003-08-07 12:04:10 UTC
Created attachment 15698 [details]
ebuild
Comment 2 Eric Harney 2004-06-16 07:20:54 UTC
Created attachment 33374 [details]
metapixel-0.9.ebuild

version bump and dependency cleanup
Comment 3 Matt McHenry 2005-04-10 21:07:27 UTC
Created attachment 55946 [details]
metapixel-0.11.ebuild

version bump, fix for missing manpage directory; works on my 2005.0 setup
Comment 4 Urs Joss 2005-05-23 13:02:37 UTC
version bump to metapixel-1.0.0.

I have renamed Matts metapixel-0.11.ebuild w/o modifications => successful install as far as I have 
noticed.
Comment 5 Rene Zbinden 2005-07-11 04:28:42 UTC
I renamed it also to metapixel-1.0.0.ebuild and it worked for me.
Comment 6 Urs Joss 2006-03-31 11:23:47 UTC
metapixel-1.0.1 apparently provides many bugfixes. Renaming the old ebuild installed it successfully...
Comment 7 Santiago M. Mola (RETIRED) gentoo-dev 2006-06-29 14:17:04 UTC
Created attachment 90473 [details]
media-gfx/metapixel-1.0.1

Version bump, header updated, dependencies fixed, and general cleanup.

The ebuild is now avaible on Gentoo Sunrise overlay:
http://gentoo-sunrise.org/svn/reviewed/media-gfx/metapixel/
Comment 8 Federico Guglielmo Edoardo Granata 2007-03-29 12:42:55 UTC
Created attachment 114855 [details]
media-gfx/metapixel-1.0.2

Version bump
Comment 9 Santiago M. Mola (RETIRED) gentoo-dev 2007-03-29 16:20:04 UTC
Created attachment 114872 [details]
metapixel-1.0.2.ebuild

Depend on media-libs/giflib and minor clean-up.
Update already on Sunrise. Thanks Federico.
Comment 10 Samuli Suominen gentoo-dev 2008-01-08 16:39:57 UTC
metapixel is now in portage, thanks *